
rgw - Bug #17995

rgw: zonegroup add cmd didn't update zone's realm_id

11/22/2016 04:52 PM - Tianshan Qu

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Tianshan Qu   

Category:    

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: jewel Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

before zone add to a zonegroup, it's realm_id may be empty or an old realm_id, so when it join another zonegroup, it should inherit

zonegroup's realm_id.

History

#1 - 11/24/2016 04:20 AM - Tianshan Qu

https://github.com/ceph/ceph/pull/12139

#2 - 11/29/2016 04:23 PM - Samuel Just

- Project changed from Ceph to rgw

#3 - 03/02/2017 07:12 PM - Orit Wasserman

- Status changed from New to Fix Under Review

#4 - 03/05/2020 02:58 PM - Daniel Gryniewicz

- Status changed from Fix Under Review to Resolved
